/* line 11, ../sass/branded_food_safety.scss */
h1, h2, h3, p {
  margin: 0;
  padding: 0;
  background: unset;
}

/* line 20, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.hero {
  width: 100%;
}
/* line 22, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.hero img.heroImg {
  max-width: 100%;
}
/* line 26, ../sass/branded_food_safety.scss */
div#home div.contentContainer #foodSafetySection {
  height: 471px;
  background-image: url("https://freshology.com/images/food_safety/SafetyUBERpage_HeaderImage.jpg");
  position: relative;
  margin: 0;
  padding: 0;
  background-size: cover;
}
/* line 33, ../sass/branded_food_safety.scss */
div#home div.contentContainer #foodSafetySection .content {
  width: 100%;
  max-width: 330px;
  padding: 20px 10px 0 10px;
  margin-left: 40px;
}
@media all and (max-width: 999px) {
  /* line 33, ../sass/branded_food_safety.scss */
  div#home div.contentContainer #foodSafetySection .content {
    max-width: 350px;
    margin-left: 0;
  }
}
/* line 44, ../sass/branded_food_safety.scss */
div#home div.contentContainer #foodSafetySection h1 {
  color: #1eb2b6;
  font-family: "Oswald", sans-serif;
  font-size: 52px;
  line-height: 52px;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  padding: 0;
}
/* line 54, ../sass/branded_food_safety.scss */
div#home div.contentContainer #foodSafetySection p {
  font-family: "Open Sans Light", sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: #4f4e32;
  margin-bottom: 15px;
}
/* line 62, ../sass/branded_food_safety.scss */
div#home div.contentContainer #foodSafetySection a.learn_more_safety {
  color: white;
  background-color: #00cb8c;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  font-weight: 300;
  padding: 15px 30px;
  margin-top: 5px;
}
/* line 75, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.contentHeader {
  margin: 40px auto 0 auto;
  width: 100%;
}
/* line 78, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.contentHeader p.headerContent {
  color: #4c4b4c;
  font-family: Oswald, sans-serif;
  font-size: 20pt;
  font-weight: 300;
  line-height: 34px;
  text-align: center;
  padding: 0 10px;
}
/* line 87, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.contentHeader p.headerContent span.tm {
  font-family: Oswald, sans-serif;
  font-weight: 600;
  color: #96c25a;
}
/* line 95, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer {
  width: 100%;
  margin: 0 auto;
}
/* line 98, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile {
  display: flex;
  padding-top: 60px;
  align-items: center;
}
/* line 103, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:last-of-type {
  border-bottom: unset;
}
/* line 107, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:nth-child(odd) div.tileImgContainer {
  order: 0;
}
/* line 110, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:nth-child(odd) div.tileTextContainer {
  padding-left: 40px;
  text-align: left;
}
/* line 120, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileImgContainer {
  order: 1;
}
/* line 123, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileTextContainer {
  padding-right: 40px;
  text-align: right;
}
/* line 127, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileTextContainer p.tileText {
  margin-left: auto;
}
/* line 133, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileImgContainer {
  width: 50%;
  align-self: center;
}
/* line 136, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileImgContainer img {
  max-width: 100%;
}
/* line 141, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer {
  width: 50%;
}
/* line 143, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h1.tileTextContainerHeading {
  font-family: Oswald, sans-serif;
  font-size: 30pt;
  font-weight: 700;
  color: #00cb8c;
  text-transform: uppercase;
  margin-bottom: 15px;
}
@media (max-width: 1000px) {
  /* line 143, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h1.tileTextContainerHeading {
    font-size: 20pt;
  }
}
/* line 156, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h2.tileTextContainerSubheading {
  font-family: Oswald, sans-serif;
  font-size: 20pt;
  font-weight: 700;
  color: #4c4b4c;
  font-style: italic;
  margin-top: -7px;
  margin-bottom: 5px;
}
@media (max-width: 1000px) {
  /* line 156, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h2.tileTextContainerSubheading {
    font-size: 17pt;
  }
}
/* line 168, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h2.tileHeading {
  font-family: "Open Sans", sans-serif;
  font-size: 18pt;
  color: #4c4b4c;
  font-variant: small-caps;
  padding: 0;
  font-weight: 700;
}
@media (max-width: 1000px) {
  /* line 168, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer h2.tileHeading {
    font-size: 15pt;
  }
}
/* line 180, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer p.tileText {
  margin-bottom: 15px;
  max-width: 90%;
  font-family: "Open Sans Light", sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: #4f4e32;
}
@media (max-width: 1000px) {
  /* line 180, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer p.tileText {
    font-size: 12pt;
  }
}
/* line 191, ../sass/branded_food_safety.scss */
div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer p.tileSubtext {
  margin-bottom: 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 12pt;
  color: #4c4b4c;
  line-height: 25px;
  max-width: 90%;
  font-style: italic;
}
@media all and (max-width: 1000px) {
  /* line 98, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile {
    flex-direction: column;
  }
  /* line 205, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(odd) div.tileImgContainer {
    order: 0;
  }
  /* line 208, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(odd) div.tileTextContainer {
    padding: 0;
    text-align: left;
  }
  /* line 211, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(odd) div.tileTextContainer p.tileText {
    margin-right: auto;
  }
  /* line 217, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileImgContainer {
    order: 0;
  }
  /* line 220, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileTextContainer {
    padding: 0;
    text-align: left;
  }
  /* line 224, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile:nth-child(even) div.tileTextContainer p.tileText {
    margin-left: unset;
  }
  /* line 229, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileTextContainer {
    width: 70%;
    order: 1;
    padding: 0;
    text-align: left;
    margin: 0 auto;
  }
  /* line 237, ../sass/branded_food_safety.scss */
  div#home div.contentContainer div.tileContainer div.tile div.tileImgContainer {
    margin: 0 auto 15px auto;
    width: 70%;
    order: 0;
  }
}

/* line 249, ../sass/branded_food_safety.scss */
.reference {
  font-size: 10px;
  margin: 40px auto 0 auto;
}
@media (max-width: 1000px) {
  /* line 249, ../sass/branded_food_safety.scss */
  .reference {
    width: 80%;
    text-align: center;
  }
}
/* line 257, ../sass/branded_food_safety.scss */
.reference span.citeIt {
  font-style: italic;
}

/* line 262, ../sass/branded_food_safety.scss */
#home #promo-top {
  background-image: url("https://freshology.com/images/food_safety/UberPage_LetsGetStartedBkgd.jpg");
  background-size: cover;
  margin-top: 75px;
}
@media all and (max-width: 999px) {
  /* line 262, ../sass/branded_food_safety.scss */
  #home #promo-top {
    background-image: none;
  }
}
/* line 270, ../sass/branded_food_safety.scss */
#home #promo-top .promo-bar {
  bottom: 86px;
  padding-top: 2px;
  right: unset;
  left: 0 !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* line 270, ../sass/branded_food_safety.scss */
  #home #promo-top .promo-bar {
    right: inherit;
  }
}
/* line 281, ../sass/branded_food_safety.scss */
#home #promo-top .button-cont {
  position: absolute;
  right: 80px;
  bottom: 40px;
}
@media all and (max-width: 999px) {
  /* line 281, ../sass/branded_food_safety.scss */
  #home #promo-top .button-cont {
    right: 50%;
    bottom: 0;
    transform: translateX(50%);
  }
}
/* line 292, ../sass/branded_food_safety.scss */
#home #promo-top .safe_bottom_header {
  width: 100%;
  margin-top: 50px;
}
/* line 295, ../sass/branded_food_safety.scss */
#home #promo-top .safe_bottom_header h1 {
  padding-top: 50px;
  font-size: 64px;
  text-align: center;
  color: white;
  font-family: Oswald, sans-serif;
}
/* line 304, ../sass/branded_food_safety.scss */
#home #promo-top .mobilePromoImageContainer {
  background-image: url("https://freshology.com/images/NoTouchDelivery_Header(MOBILE).jpg");
}
@media all and (max-width: 999px) {
  /* line 304, ../sass/branded_food_safety.scss */
  #home #promo-top .mobilePromoImageContainer {
    display: block;
  }
}
/* line 311, ../sass/branded_food_safety.scss */
#home #promo-top .disclaimer {
  padding-top: 23px;
}
/* line 314, ../sass/branded_food_safety.scss */
#home #promo-top .disclaimer .contrast-up {
  background: -webkit-linear-gradient(left, #fff, #000, #000);
  background: -o-linear-gradient(right, #fff, #000, #000);
  background: -moz-linear-gradient(right, #fff, #000, #000);
  background: linear-gradient(to right, #fff, #000, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}